KROSS(1)

NAME
kross - Uma aplicação do KDE para executar programas do Kross.

SYNOPSIS

kross [--help] [Opções genéricas] [Opções do Qt] [Opções do KDE] [ficheiro ...]

DESCRIçãO

O kross executa programas do Kross, feitos em Javascript, Python, Ruby, Java e Falcon para o KDE.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda acerca das opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt.

--license
    Mostra informações acerca da licença.

-v--version
    Mostra a versão.

OPçõES DA APLICAçãO

ficheiro...
    Os ficheiros com os programas a executar.

UTILIZAçãO

O kross ficheiro executa o programa no ficheiro, após carregar o 'plugin' de interpretação para a linguagem de programação (que é detectada pelo sufixo do nome do ficheiro).

Para interpretar outras linguagens que não o Javascript para o KDE, deverá instalar o kdebindings.

VEJA TAMBéM

opções-do-KDE(7), opções-do-Qt(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Veja mais informações e tutoriais em http://kross.dipe.org/solution.html.

PROBLEMAS

Existem provavelmente bastantes erros. Use o bugs.kde.org: http://bugs.kde.org para os comunicar.

AUTHOR
Sebastian Sauer <mail@dipe.org>.